/*  common.css - MoinMoin Default Styles */

html {
	color: black;
	font-family: Arial, Lucida Grande, sans-serif;
	font-size: 1em;
}

body {
	margin: 0;
}

a {color: #0044B3;}
a:visited {color: #597BB3;}
a.nonexistent, a.badinterwiki {color: gray;}
a.www:before {content: url(../img/moin-www.png); margin: 0 0.2em;}
a.http:before {content: url(../img/moin-www.png); margin: 0 0.2em;}
a.https:before {content: url(../img/moin-www.png); margin: 0 0.2em;}
a.file:before {content: url(../img/moin-ftp.png); margin: 0 0.2em;}
a.ftp:before {content: url(../img/moin-ftp.png); margin: 0 0.2em;}
a.nntp:before {content: url(../img/moin-news.png); margin: 0 0.2em;}
a.news:before {content: url(../img/moin-news.png); margin: 0 0.2em;}
a.telnet:before {content: url(../img/moin-telnet.png); margin: 0 0.2em;}
a.irc:before {content: url(../img/moin-telnet.png); margin: 0 0.2em;}
a.mailto:before {content: url(../img/moin-email.png); margin: 0 0.2em;}
a.attachment:before {content: url(../img/moin-attach.png); margin: 0 0.2em;}
a.badinterwiki:before {content: url(../img/moin-inter.png); margin: 0 0.2em;}
a.interwiki:before {content: url(../img/moin-inter.png); margin: 0 0.2em;}

li p {
	margin: .25em 0;
}

li.gap {
	margin-top: 0.5em;
}

dt {
	margin-top: 0.5em;
	font-weight: bold;
}

dd {
	margin-top: 0;
	margin-bottom: 0;
}

dd p {
	margin: 0.25em 0;
}
   
a, img, img.drawing {
	border: 0;
}

pre {
	border: 1pt solid #AEBDCC;
	background-color: #F3F5F7;
	padding: 5pt;
	font-family: courier, monospace;
	white-space: pre;
	/* begin css 3 or browser specific rules - do not remove!
	see: http://forums.techguy.org/archive/index.php/t-249849.html */
	white-space: pre-wrap;
	word-wrap: break-word;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	/* end css 3 or browser specific rules */
}

pre.comment {
	background-color: #CCCCCC;
	color: red;
	padding: 0;
	margin: 0;
	border: 0;
}

table
{
	margin: 0.5em 0 0 0.5em;
	border-collapse: collapse;
}


tr
{
	padding: 0.25em 0.5em 0.25em 0.5em;
	border: none;
}


td p {
	margin: 0;
	padding: 0;
}

/* TableOfContents macro */
.table-of-contents { border: 1px solid #bbbbbb;
					 color: black; background-color: #eeeeee;
					 font-size: small;
					 text-align:left;
					 margin: 0.5em; padding-left: 2em;
					 width:50%; }
.table-of-contents ol { margin:0; margin-left:1em;
						list-style-type:decimal; }
.table-of-contents ul { margin:0;
						list-style-type:none; }
.table-of-contents-heading { font-weight:bold; padding:0; margin:0; }


.footnotes div {
	width: 5em;
	border-top: 1pt solid gray;
}

.footnotes ul {
	padding: 0 2em;
	margin: 0 0 1em;
	list-style: none;
}

.footnotes li {
}

.info {
	float: right;
	font-size: 0.7em;
	color: gray;
}

#pageinfo {
	margin-top: 2em;
}

.seperator {
	color: gray;
}

#pagebottom {clear: both;}

/* standard rule ---- */
hr {
	height: 1pt;
	background-color: #9C9C9C;
	border: 0;
}

/* custom rules ----- to ---------- */
.hr1 {height: 2pt;}
.hr2 {height: 3pt;}
.hr3 {height: 4pt;}
.hr4 {height: 5pt;}
.hr5 {height: 6pt;}
.hr6 {height: 7pt;}

/* Replacement for deprecated html 3 <u> element and html 4 <strike> */
.u {text-decoration: underline;}
.strike {text-decoration: line-through;}

.warning 
{
	color: red;
}

.error 
{
	color: red;
}

strong.highlight 
{
	background-color: #CCE0FF;
	padding: 1pt;
}


.rcrss {
	float: right;
	margin: 0;
}

.recentchanges[dir="rtl"] .rcrss {
	float: left;
}

.recentchanges table {
	clear: both;
}

.recentchanges td {
	vertical-align: top;
	border: none;
	border-bottom: 1pt solid #E6EAF0;
	background: #F2F4F7;
}

.rcdaybreak td {
	background: #B8C5D9;
	border: none;
}

.rcdaybreak td a {
	font-size: 0.88em;
}

.rcicon1, .rcicon2 {
	text-align: center;
}

.rcpagelink {
	width: 33%;
}

.rctime {
	font-size: 0.88em;
	white-space: nowrap;
}

.rceditor {
	white-space: nowrap;
	font-size: 0.88em;
}

.rccomment {
	width: 50%;
	color: gray;
	font-size: 0.88em;
}


.userpref table, .userpref td {
	border: none;
}

div.codearea {
	margin: 0.5em 0;
	padding: 0;
	border: 1pt solid #555555;
	background-color: #F3F5F7;
	color: black;
}

div.codearea pre {
	margin: 0;
	padding: 10pt;
	border: none;
}

a.codenumbers {
	margin: 0 10pt;
	font-size: 0.85em;
	color: gray;
}

div.codearea pre span.LineNumber {color: gray;}
div.codearea pre span.ID		 {color: #000000;}
div.codearea pre span.Operator   {color: #0000C0;}
div.codearea pre span.Char	   {color: #004080;}
div.codearea pre span.Comment	{color: #008000;}
div.codearea pre span.Number	 {color: #0080C0;}
div.codearea pre span.String	 {color: #004080;}
div.codearea pre span.SPChar	 {color: #0000C0;}
div.codearea pre span.ResWord	{color: #A00000;}
div.codearea pre span.ConsWord   {color: #008080; font-weight: bold;}
div.codearea pre span.Error	  {color: #FF8080; border: solid 1.5pt #FF0000;}
div.codearea pre span.ResWord2   {color: #0080ff; font-weight: bold;}
div.codearea pre span.Special	{color: #0000ff;}
div.codearea pre span.Preprc	 {color: #803999;}

div.codearea pre span.DiffAdded   {color: #4876FF;}
div.codearea pre span.DiffRemoved {color: #FF0000;}
div.codearea pre span.DiffChanged {color: #FF7F50;}
div.codearea pre span.DiffSeparator {color: #228B22; font-weight: bold}

.advancedsearch {
	border: 1pt solid #ADB9CC;
}

.advancedsearch td {
	vertical-align: top;
	background-color: #E7E7E7;	
	border: 0px;
}

.advancedsearch td.searchfor {
	font-weight: bold;
}

.advancedsearch input {
	border: 1px solid #ADB9CC;
	background-color: #fff;
}

.advancedsearch input[disabled] {
	background-color: #eee;
}

.advancedsearch td.submit {
	border-top: 1px solid #ADB9CC;
	background-color: #fff;
	text-align: right;
}

.advancedsearch optioni, select {
	border: 1px solid #ADB9CC;
	background-color: #fff;
}

.searchresults dt {
	margin-top: 1em;
	font-weight: normal;
}

.searchresults dd, .searchresults p {
	font-size: 0.85em;
}

.searchresults .searchhitinfobar {
	color: #008000;
	margin-left: 15px;
	margin-top: 0;
}

p.searchstats {
	font-size: 0.8em;
	text-align: right;
	width: 100%;
	background-color: #E6EAF0;
	border-top: 1px solid #9088DC;
	padding: 2px;
}

p.searchhint {
	background-color: #E6EAF0;
	border: 1px solid #9088DC;
	padding: 2px;
}

.searchpages {
	margin-left: auto;
	margin-right: auto;
}

.searchpages tr, .searchpages td {
	border: 0;
	padding: 5px;
	margin: 0;
	text-align: center;
	vertical-align: middle;
	color: #b93a58;
	font-weight: bold;
	font-size: 1.05em;
}

.searchpages td a, .searchpages td a:link {
	text-decoration: underline;
}
